#ifndef _LINUX_UACCESS_H_
#define _LINUX_UACCESS_H_

#include <sys/systm.h>

#define __copy_from_user(to, from, n)	copyin((from), (to), (n))
#define copy_from_user(to, from, n)	__copy_from_user((to), (from), (n))
#define __copy_to_user(to, from, n)	copyout((from), (to), (n))
#define copy_to_user(to, from, n)	__copy_to_user((to), (from), (n))

#endif /* _LINUX_UACCESS_H_ */
