#ifndef _LINUX_JIFFIES_H_
#define _LINUX_JIFFIES_H_

#if 1
/* emulate jiffies */
static inline unsigned long
_jiffies(void)
{
	struct timeval tv;

	microuptime(&tv);
	return tvtohz(&tv);
}

#define jiffies	_jiffies()
#else
#define jiffies	ticks
#endif

#define HZ	hz

#endif /* _LINUX_JIFFIES_H_ */
